﻿@charset "utf-8";
/* common */
/* -------------------------------------------------------- */


body {
	margin:0 0 0 0;
	font:12px Meiryo, MS PGothic, Osaka, arial, helvetica, sans-serif;
	font-size:12px;
	font-color: #666666;
	line-height:2.4em;
	letter-spacing:1px;
	color:#333;
}
a img {
	border-style:none;
}
img {
	border-style:none;
}
a:link {
	color:#666666;
	text-decoration: none;
}
a:visited {
	color:#666666;
	text-decoration: none;
}
a:hover {
	color:#039;
	text-decoration:underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h1, h2, h3, h4, h5, h6, h7 {
	line-height:140%;
}
p, ul, ol, dl, address, blockquote, table, div {
	line-height:160%;
}
input, select, textarea, button, label {
	vertical-align:middle;
}
/*h1*/
h1 {
	/*position: absolute;*/
	top: -8px;
	color:#FFF;
	font-size: small;
	font-weight : normal;
}
ol {
	list-style-type:decimal;
	margin-left:1.8em;
}
img {
	border: none;
	line-height:0;
	display:block;
}
a img {
	display:inline;
	vertical-align:top;
}
/*font-size*/
.fs7 {
	font-size: 7px;
}
.fs8 {
	font-size: 8px;
}
.fs9 {
	font-size: 9px;
}
.fs10 {
	font-size: 10px;
}
.fs11 {
	font-size: 11px;
}
.fs12 {
	font-size: 12px;
}
.fs13 {
	font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}
.fs16 {
	font-size: 16px;
}
.fs17 {
	font-size: 17px;
}
.fs18 {
	font-size: 18px;
}
.fs19 {
	font-size: 19px;
}
.fs20 {
	font-size: 20px;
}
/* container */
/* -------------------------------------------------------- */
#Container {
	width:100%;
	min-width:900px;
	text-align:center;
}
/* header */
/* -------------------------------------------------------- */
#Header {
	width:100%;
	height:100px;/*background:url(/img/common/head_bg.png) repeat;*/
}
#Header #cont {
	width:915px;
	height:100px;
	text-align:left;
	margin:0 auto;
	position:relative;
	background:url(/img/common/head_bg900b.png) repeat;
}
#Headtop {
	width:100%;
	height:18px;
	background-color:#ea5414;
	padding: 3px 0;
	color:#FFF;
}
.w915 {
	width: 915px;
	text-align: left;
	margin: 0 auto;
}
#topframe {
	width: 100%;
	height: 100px;
	background-color:#ea5414;
}
#topframe #cont {
	width: 915px;
	text-align: left;
	margin: 0 auto;
}
#head_logo {
	width:250px;
	height:36px;
	margin:30px 0 0 0;
	padding:0 0 0 0;
	float:left;
}
/*2/2川嶋追加分↓*/
#contfoot {
	width:100%;
	height:260px;
	margin:auto;
	background:url(/img/common/cf.png) no-repeat;
}
#contfoot #cfbutton {
	width:157px;
	height:30px;
	float: right;
	margin:215px 80px 0px 0px;
}


/*02*/

#contfoot02 {
	width:100%;
	height:260px;
	margin:auto;
}

#contfoot02 #info {
	width:255px;
	height:159px;
	margin:0 0 0 0;
	float:left;
}

#contfoot02 #right {
	width:330px;
	height:159px;
	margin:0 0 0 40px;
	float:left;
}

#contfoot02 #cfbutton {
	width:157px;
	height:30px;
	float: right;
	margin:215px 80px 0px 0px;
}

#linecontfoot02 {
	width:100%;
	height:30px;
	margin:20px 0 20px 0;
	padding:20px 0 20px 0;
	background-color:#EA5414;
	color: #FFFFFF;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";
	font-size:24px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1;
	text-decoration: none;
	text-align:center;
	}


/*2/2川嶋追加分↑*/

#linecontfoot {
	width:100%;
	height:30px;
	margin:20px 0 20px 0;
	padding:20px 0 20px 0;
	background-color:#EA5414;
	color: #FFFFFF;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";
	font-size:24px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1;
	text-decoration: none;
	text-align:center;
	}



#telno {
	width:195px;
	height:65px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	float:right;
}
#fbtop {
	width:65px;
	height:65px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	float:right;
}
#headhome {
	width:65px;
	height:65px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	float:right;
}

#headh_cm {
	width:135px;
	height:65px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	float:right;
}

#test btn {
	background: rgb(247,247,247);
	background: linear-gradient(to bottom, rgba(247, 247, 247, 1) 0%, rgba(226, 226, 226, 1) 100%);
	width: 65px;
	height: 65px;
	border-radius: 50px;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.8), inset 0 -2px 2px rgba(0, 0, 0, 0.6), 0 2px 5px rgba(0, 0, 0, 0.6);
	display: block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: none;
	position: relative;
	text-indent: -9999px;
}
#Header #telno #material {
	width:100px;
	height:30px;
	margin:8px 10px 0 190px;
	padding:0 0 0 0;
}
#MainMenu {
	width:100%;
	height:80px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	border-bottom:solid 1px #d2691e;
	background: #f2b100; /* Old browsers */	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2YyYjEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2RkNGMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f2b100), color-stop(76%, #dd4c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* IE10+ */
	background: linear-gradient(to bottom, #f2b100 1%, #dd4c00 76%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b100', endColorstr='#dd4c00', GradientType=0 ); /* IE6-8 */

/*--
border-bottom-color:#ea5414;
	background:url(../img/common/mainmenu_bg.png) repeat;
	--*/
}
#MainMenu #btn {
	width:915px;
	height:80px;
	margin:auto;
	padding:0 0 0 0;
}
#TP5pximgRgr {
	float: right;
	margin: 15px;
	padding: 5px;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 0 10px 0 #ddd;
}
#TP5pximgLgr {
	float: left;
	margin: 15px;
	padding: 5px;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 0 10px 0 #ddd;
}
#inquiry_tel {
	width:510px;
	height:100px;
	padding:20px 23px 20px 23px;
	margin:30px 0px 20px 0px;
	background:url(../img/common/inquiry_tel.png) no-repeat center top;
}
#inquiry_tel #cont {
	width:480px;
	height:35px;
	margin:27px 0 0 10px;
	padding:0 0 0 0;
}
#practice_time {
	width:540px;
	margin:30px 0px 20px 10px;
}
.Brown_t {
	color:#C39D62;
	font-size:12px;
}
/*///////////////////////////////////////////////////////////////*/
/* ======================== global menu ======================== */

.gmn {
	width:915px;
	margin:auto;
}
/* remove the bullets, padding and margins from the lists */
.gmn ul {
}
/* make the top level links horizontal and position relative so that we can position the sub level */
.gmn li {
	float:left;
	position:relative;
}
/* use the table to position the dropdown list */

.gmn a, .gmn a:visited {
	display:block;
	height:80px;
	background-repeat:no-repeat;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
/*↓メインメニュー*/
.gmn .about a {
	width:183px;
	background: url(../img/common/head_menu_btn.png) 0 0;
}
.gmn .about a.on, .gmn .about a:hover {
	background: url(../img/common/head_menu_btn.png) 0 -80px;
}
.gmn .acupuncture a {
	width:183px;
	background:url(../img/common/head_menu_btn.png) -183px 0;
}
.gmn .acupuncture a.on, .gmn .acupuncture a:hover {
	background:url(../img/common/head_menu_btn.png) -183px -80px;
}
.gmn .voice a {
	width:183px;
	background:url(../img/common/head_menu_btn.png) -366px 0;
}
.gmn .voice a.on, .gmn .voice a:hover {
	background:url(../img/common/head_menu_btn.png) -366px -80px;
}
.gmn .case a {
	width:183px;
	background:url(../img/common/head_menu_btn.png) -549px 0;
}
.gmn .case a.on, .gmn .case a:hover {
	background:url(../img/common/head_menu_btn.png) -549px -80px;
}
.gmn .inquiry a {
	width:183px;
	background:url(../img/common/head_menu_btn.png) -732px 0;
}
.gmn .inquiry a.on, .gmn .inquiry a:hover {
	background:url(../img/common/head_menu_btn.png) -732px -80px;
}
/*メインメニュー↑*/
/* hide the sub level links */
.gmn ul ul {
	visibility:hidden;
	position:absolute;
	width:100%;
	height:0;
}
/* make the sub level visible on hover list or link */
.gmn ul li:hover ul, .gmn ul a:hover ul {
	visibility:visible;
}
/*///////////////////////////////////////////////////////////////*/
/* ======================== global menu 川嶋追加分======================== */
/*--gm全体--*/
#dropmenu {
	position: relative;
	list-style-type: none;
	width: 900px;
	height: 80px;
	margin: 30px auto 100px;
	padding: 0;
	background: #f2b100; /* Old browsers */	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2YyYjEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2RkNGMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f2b100), color-stop(76%, #dd4c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2b100 1%, #dd4c00 76%); /* IE10+ */
	background: linear-gradient(to bottom, #f2b100 1%, #dd4c00 76%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b100', endColorstr='#dd4c00', GradientType=0 ); /* IE6-8 */
}
/*--gm全体--*/
#dropmenu li {
	width: 20%;
	height: 80px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
/*--gm全体--*/
#dropmenu li a {
	display: block;
	margin: 0;
	padding: 33px 0 33px;
	vertical-align: middle;
	color: #ffffe0;
	/*font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";*/
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 1;
	text-decoration: none;
}
/*--メニュー展開部分--*/
#dropmenu li ul {
	list-style: none;
	position: absolute;
	top: 80px;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
	z-index: 10;



　/*--展開時の重なりを回避--*/
; 				width: 199px;
  }
/*--ドロップダウンメニュー初期値--*/
#dropmenu li ul li {
	overflow: hidden;
	width: 180px;
	height: 0px;
	color: #fff;
 -moz-transition: .2s;
 -webkit-transition: .2s;
 -o-transition: .2s;
 -ms-transition: .2s;
 transition: .2s;
}
/*--ドロップダウンメニュー--*/
#dropmenu li ul li a {
	padding: 13px 15px;
	background: #ffa500;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	filter: alpha(opacity=50);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/*--gmホバー時--*/
#dropmenu li:hover > a {
	background: #daa520;
	color: #ffa500;
	filter: alpha(opacity=50);
	-moz-opacity: 0.8;
	opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
/*--gmホバー時--*/
#dropmenu > li:hover > a {
	border-radius: 3px 3px 0 0;
	opacity: 0.3;
	filter: alpha(opacity=60);
	color: #8b4513;
}
/*--ドロップダウンメニュー展開時--*/
#dropmenu li:hover ul li {
	overflow: visible;
	height: 38px;
	border-top: 1px solid #f5deb3;
	border-bottom: 1px solid #cd853f;
}
/*--？ホバー時--*/
#dropmenu li:hover ul li:first-child {
	border-top: 0;
}
/*--？ホバー時--*/
#dropmenu li:hover ul li:last-child {
	border-bottom: 0;
}
/*--？ホバー時--*/
#dropmenu li:hover ul li:last-child a {
	border-radius: 0 0 3px 3px;
}
/*///////////////////////////////////////////////////////////////*/

#bg_dls {
	width:915px;
	height:27px;
	background:url(../img/common/bg_dls.png);
}
#bg_dlss {
	width:915px;
	height:20px;
	margin:auto;
	background:url(../img/common/bg_dls.png);
}
/*cmメニュー　index*/

#cm_menu {
	width:915px;
	height:96px;
}
#cm_menu #btn {
	width:228px;
	height:96px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}
/*///////////////////////////////////////////////////////////////*/
/* crumb_title */
/* -------------------------------------------------------- */

/*h1title*/
.headh1 {
	width:800px;
	height:40px;
	margin:30px 0 0 0;
	padding:0 0 0 0;
	/*text-shadow:   1px  1px 0px #808080,  -1px -1px 1px #a9a9a9;*/
	font-size: 25px;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight: bold;
	text-align:left;
	vertical-align: middle;
	color:#ff4500;
	padding-left: 20px;/*文字の左にスペース*/
	position:relative;
	border-left: 5px solid #ff4500;/*文字の横に付箋のようなマーク*/
}


#h1crumb_title {
	height:131px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	background: #f5f5f5;
	box-shadow:inset 0 0 50px rgba(0, 0, 0, 0.1), 0 2px 3px rgba(0, 0, 0, 0.3);
}
hr.hr01 {
	width: 100%;
	height: 1px;
	background-color: #d3d3d3;
	border: none;
	margin: 0;
	padding: 0;
	position:relative; /*相対配置*/
	top: 38px;
}
hr.hr02 {
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	border: none;
	margin: 0;
	padding: 0;
	position:relative; /*相対配置*/
	top: 38px;
}
#h1crumb_title #h1cont {
	width:915px;
	height:131px;
	margin:auto;
}
#h1crumb_title #h1cont #h1crumb {
	width:915px;
	height:22px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
	text-align:right;
	font-size:10px;
}
#h1crumb_title #h1cont #h1crumb a:link {
	color:#039;
	text-decoration: none;
}
#h1crumb_title #h1cont #h1crumb a:visited {
	color:#039;
	text-decoration: none;
}
#h1crumb_title #h1cont #h1crumb a:hover {
	color:#039;
	text-decoration:underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/*h1title↑*/


/* crumb */
#crumb_title {
	height:131px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(../img/common/crumb_title_bg.png) repeat;
	position:relative;
}
#crumb_title #cont {
	width:915px;
	height:131px;
	margin:auto;
}
#crumb_title #cont #crumb {
	width:915px;
	height:25px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
	text-align:right;
	font-size:10px;
}
#crumb_title #cont #crumb a:link {
	color:#039;
	text-decoration: none;
}
#crumb_title #cont #crumb a:visited {
	color:#039;
	text-decoration: none;
}
#crumb_title #cont #crumb a:hover {
	color:#039;
	text-decoration:underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* title */

#h1title {
	width:500px;
	height:50px;
	margin:22px 0 0 0;
	padding:0 0 0 0;
}
/*///////////////////////////////////////////////////////////////*/
/* from コンテンツ */
/* -------------------------------------------------------- */


/* ----- フォームコンテンツ ----- */

#inquiry_form {
	width:600px;
}
#inquiry_form td {
	text-align:left;
	line-height: 140%;
}
#inquiry_form h3 {
	text-align: center;
	margin: 0;
}
#inquiry_form #left {
	width: 520px;
	float: left;
}
#inquiry_form input {
	font-size: 12px;
	border:#BBBBBB 1px solid;
	background: #F0F0F0;
}
#inquiry_form select {
	font-size: 12px;
	border:#BBBBBB 1px solid;
	background: #F0F0F0;
}
#inquiry_form textarea {
	width: 275px;
	height: 10em;
	font-size: 12px;
	border:#BBBBBB 1px solid;
	background: #F0F0F0;
}
#inquiry_form .answer_area {
	width: 145px;
	background: #F0F0F0;
}
#inquiry_form .answer_area2 {
	width: 275px;
	background: #F0F0F0;
}
/* ----- normal_form その他の一般フォーム ----- */

#normal_form {
	width: 444px;
	margin: 10px auto;
}
#normal_form #title {
	float: left;
	padding: 5px 3px 0px;
	width: 94px;
	height: 25px;
	background-color: #E6E6E6;
	font-weight: bold;
	border-bottom: #FFFFFF 2px solid;
}
#normal_form #input {
	float: right;
	padding: 5px 3px 0px;
	width: 338px;
	height: 25px;
	background-color: #F0F0F0;
	border-bottom: #FFFFFF 2px solid;
}



/*///////////////////////////////////////////////////////////////*/
/* list */
/* -----  リスト ----- */

/* list01 */
 list-style-type: none;
.list01 ul {
	margin:0 0 15px 50px;
	padding:0;
	list-style-type: none;
}
.list01 ul li {
	margin:0 0 7px 0;
	list-style:disc;
	line-height:1.2em;
	list-style-type: none;
}
.list01 ul li.dot {
	background:none;
	font-size:1px;
	height:1px;
	line-height:1px;
	border-top:1px dotted #555;
	list-style-type: none;
}
.list01 ol {
	margin:0 0 15px 60px;
	padding:0;
}
.list01 ol li {
	margin:0 0 7px 0;
	list-style:decimal;
	line-height:1.5em;
}
.list01 dl {
	margin:0;
}
.list01 dt {
	margin-bottom:5px;
	font-weight:bold;
}
.list01 dd {
	margin-bottom:15px;
}
.list01.arw.red ul {
	margin:0 0 15px 50px !important;
	padding:0;
}
.list01.arw.red ul li {
	padding:0 0 0 12px;
	background: url(../img/arw01.gif) no-repeat 0 2px !important;
	list-style:none;
	line-height:1.2em;
}
.list01.arw.red dt {
	padding:0 0 0 12px;
	background:url(../img/arw01.gif) no-repeat 0 4px;
}
.list01.arw.gry ul {
	margin:0 0 15px 50px !important;
	padding:0;
}
.list01.arw.gry ul li {
	padding:0 0 0 12px;
	background: url(../img/arw04.gif) no-repeat 0 2px !important;
	list-style:none;
	line-height:1.2em;
}
.list01.arw.gry dt {
	padding:0 0 0 12px;
	background:url(../img/arw04.gif) no-repeat 0 4px;
}
.list01.arw.gry ul ul {
	margin:10px 0 15px 40px !important;
	padding:0;
}
.list01.arw.gry ul ul li {
	padding:0 0 0 12px;
	background:none !important;
	list-style:disc !important;
}
/* list02 */

.list02 dl {
	padding:0;
}
.list02 dt {
	font-weight:bold;
}
.list02 dd {
	margin:0 0 6px 0;
}
.list02 ul {
	margin:15px 0 20px 35px;
	padding:0;
	list-style-type: none;
}
.list02 ul li {
	margin:15px 0 5px 0;
	list-style:disc;
	line-height:1.8em;
	list-style-type: none;
}
.list02 ol {
	margin:13px 0 15px 35px;
	padding:0;
}
.list02 ol li {
	margin:0 0 15px 0;
	list-style:decimal;
	line-height:1em;
}
.list02 ol ul {
	margin:13px 0 20px 20px;
	padding:0;
	list-style-type: none;
}
.list02 ol ul li {
	margin:15px 0 5px 0;
	list-style:disc;
	line-height:0.7em;
	list-style-type: none;
}
.list02 dl {
	padding:0;
}
.list02 dt {
	display:block;
	clear:both;
	float:left;
}
.list02 dd {
	display:block;
	float:left;
	margin:0 0 6px 0;
}
.list02.arw ul {
	margin:0 0 15px 5px;
	padding:0;
}
.list02.arw ul li {
	margin:0 0 10px 0;
	padding:0 0 0 12px;
	background: url(../img/arw01.gif) no-repeat 0 4px;
	list-style:none;
}
.list02.arw dt {
	padding:0 0 0 12px;
	background:url(../img/arw01.gif) no-repeat 0 4px;
}
/* list03 */

.list03 dl {
	padding:0;
}
.list03 dt {
	font-weight:bold;
}
.list03 dd {
	margin:0 0 6px 0;
}
.list03 ul {
	margin:10px 0 15px 45px;
	padding:0;
	list-style-type: none;
}
.list03 ul li {
	margin:10px 0 5px 0;
	list-style:disc;
	line-height:1.5em;
}
.list03 ol {
	margin:13px 0 15px 35px;
	padding:0;
}
.list03 ol li {
	margin:0 0 15px 0;
	list-style:decimal;
	line-height:1em;
}
.list03 ol ul {
	margin:20px 0 20px 20px;
	padding:0;
	list-style-type: none;
}
.list03 ol ul li {
	margin:10px 0 5px 0;
	list-style:disc;
	line-height:0.7em;
	list-style-type: none;
}
.list03 dl {
	padding:0;
}
.list03 dt {
	display:block;
	clear:both;
	float:left;
}
.list03 dd {
	display:block;
	float:left;
	margin:0 0 6px 0;
}
.list03.arw ul {
	margin:0 0 15px 5px;
	padding:0;
}
.list03.arw ul li {
	margin:0 0 10px 0;
	padding:0 0 0 12px;
	background: url(../img/arw01.gif) no-repeat 0 4px;
	list-style:none;
}
.list03.arw dt {
	padding:0 0 0 12px;
	background:url(../img/arw01.gif) no-repeat 0 4px;
}
/*///////////////////////////////////////////////////////////////*/
/* index sub btn 整頓 */
/* -------------------------------------------------------- */

#index_tidy {
	font-size:10px;
	color:#888888
}
#index_tidy #btn440left {
	width:350px;
	height:181px;
	margin:0 70px 0 71px;
	float:left;
	text-align:center;
}
#index_tidy #btn440right {
	width:350px;
	height:181px;
	margin:0 70px 0 0;
	float:right;
	text-align:center;
}
#index_tidy #btn440left #txt {
	width:350px;
	height:30px;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	text-align:center;
}
#index_tidy #btn440right #txt {
	width:350px;
	height:30px;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	text-align:center;
}
#index_tidy #btn155left {
	width:130px;
	height:190px;
	margin:0 0 0 44px;
	float:left;
	text-align:center;
}
#index_tidy #btn155left #txt {
	width:130px;
	height:55px;
	margin:10px 0 0 0;
	text-align:center;
}
/*ビジュアル上部表示*/








/*///////////////////////////////////////////////////////////////*/
/* contents */
/* -------------------------------------------------------- */

#upsA {
	margin:220px;
}
#Contents {
	width:915px;
	margin:auto;
	color:#333;
}
/*コンテンツリンク配色*/
#Contents #PageLink {
	width:200px;
	height:20px;
	margin:0 10px 0 0;
	padding:0 0 0 0;
	float:right;
	text-align:right;
	color:#039;
	font-size:11px;
}
#Contents #PageLink a:link {
	color:#039;
	text-decoration: none;
}
#Contents #PageLink a:visited {
	color:#039;
	text-decoration: none;
}
#Contents #PageLink a:hover {
	color:#F60;
	text-decoration: none;
}
#Contents #PageLink #Home {
	height:17px;
	margin:0 0 0 0;
	padding:3px 0 0 0;
	float:right;
	text-align:right;
}
#Contents #red_mes {
	width: 80%;
	margin:auto;
	padding:15px;
	border:#C03 1px solid;
	background: #FFD2DE;
	color:#C03;
}
#Contents #index_width {
	width:600px;
	margin:auto;
	padding:0 0 0 0;
}
#Contents #Maincont {
	width:620px;
	margin:5px 0 0 15px;
	padding:0 30px 0 0;
}
#Contents #Mainconts {
	width:500px;
	margin:5px 0 0 30px;
	padding:0 30px 0 30px;
}
.m_blue {
	color:#009dd3;
	font-size:13px;
	font-weight:bold;
}
.m_black {
	color:#333;
	font-size:12px;
	font-weight:bold;
}
#Arw_next_r {
	width:170px;
	height:25px;
	float:right;
	margin:10px 20px 0 0;
	text-align:right;
}
.arwnext {
	padding:0 20px 0 15px;
	background:url(/img/common/arrow_next.png) no-repeat 0 3px;
	line-height:1.2em;
}
#piece {
	width:auto;
	margin:10px 4px 10px 4px;
	padding:0 0 0 0;
}
#piece_bg {
	width:210px;
	height:120px;
	margin:0 12px 0 0;
	background:url(/img/common/3piece_bg.png) no-repeat 0 3px;
	float:left;
}
#piece_bg #Hi {
	width:160px;
	height:20px;
	margin:13px 0 15px 30px;
}
#piece_bg #lw {
	width:190px;
	height:30px;
	margin:0px 10px 0px 10px;
}
/*サイドメニュー*/
/* -------------------------------------------------------- */
#Side {
	width:240px;
	float:left;
	text-align:right;
	margin:15px 0 0 0;
	padding:0;
}
#index_side {
	width:240px;
	float:left;
	margin:15px 0 0 0;
	padding:0;
}
#Side #btn220 {
	width:240px;
	margin:0 0 0 0;
}
#Side #btn220k {
	width:240px;
	margin:10px 0 0 0;
}

#Side #btn220fb {
	width:230px;
	margin:20px 10px 0 5px;
	padding:0 0 0 0;
}

#Side #fbsmp {
	width:220px;
	margin:1px;
	padding:1px;
}



/* ContMain */
/* -------------------------------------------------------- */
#ContMain {
	width:655px;
	float:left;
	text-align:left;
	margin:15px 0 0 0;
	padding:0 0 0 10px;
	color:#333;
	text-align:justify;
	text-justify:inter-ideograph;
}
/* コンテンツタイトル*/

.selector12 {
	font-size: 21px;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight: bold;
	border-left:6px solid #ccc;
	padding:.5em .6em;
	color:#FF6600;
}
.selector12b {
	display: block;
	font-weight: lighter;
	padding-top:.2em;
	font-size:.8em;
	color:#CCCCCC;
}
/*コンテンツタイトル↑*/

/*=====info=====*/
/* 名前*/

div.grid01 {
	clear: both;
}
div.grid01 div.section01 {
	float:right;
	width: 200px;
	padding: 37px 5px 37px 5px;
	text-align: center;
}
/* 名前↑*/


/*回転画像*/
.img-block {
	float:right;
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
}
.img-block img {
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	transition: 1.0s;
}
.img-block img:hover {
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	background:url(/img/common/151ido.png);
}
/*回転画像↑*/

/*四角枠*/
.border-radius01 {
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border-radius: 10px; /* CSS3 */
	background-color: #FFFFCC;   /* 背景色 */
	border: 2px solid #FFFFFF;
	padding: 20px;
	line-height: 0.8em;
	font-size: 120%;
	box-shadow:rgba(255, 193, 99, 0.6) 0px 4px 12px 5px;
	　-webkit-box-shadow:rgba(255, 193, 99, 0.6) 0px 4px 12px 5px;
	　-moz-box-shadow:rgba(255, 193, 99, 0.6) 0px 4px 12px 5px;
}
/*四角枠↑*/

/*=====info↑=====*/

/*=====menu=====*/

/*料金表*/
.table01 {
	width:100%;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
.table01 th {
	font-size: 11px;
	width: 25%;
	padding: 6px;
	text-align: center;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}
.table01 td {
	padding: 6px;
	background-color: #fff;
	text-align: center;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}





/*料金表↑*/

/*四角枠*/
.border-radius02 {
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border-radius: 10px; /* CSS3 */
	background-color: #FFFFFF;   /* 背景色 */
	border: 1px solid #CCCCCC;
	padding: 20px;
	line-height: 0.5em;
	font-size: 95%;
	font-color: #666666;
	line-height: 1.5em
}
ul#li01 li {
	list-style: none;
	margin: 10px 5px 10px 5px;
	line-height: 0.8em;
}
ul#li01 li:before {
	content: "☑";
	font-size:180%;
	vertical-align:middle；
}
/*=====menu↑=====*/

/*=====acupuncuture=====*/

/*吹き出し*/
.h4title {
	font-size: 120%;
	position: relative;
	color: #ffffff;
	background: #FF9933;
	border: 1px solid #fff7f6;
	margin: 10px 5px 21px 5px;
	padding: 10px 5px 10px 10px;
	border-radius: 10px;
}
.h4title:after, .h4title:before {
	content: "";
	position: absolute;
	top: 100%;
	height: 0;
	width: 0;
}
.h4title:after {
	left: 40px;
	border: 10px solid transparent;
	border-top: 10px solid #FF9966;
}
.h4title:before {
	left: 39px;
	border: 11px solid transparent;
	border-top: 11px solid #fff7f6;
}
/*吹き出し↑*/

/*適応疾患表*/
.table02 {
	width:100%;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.table02 th {
	font-size: 11px;
	width: 35%;
	padding: 6px;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}
.table02 td {
	padding: 6px;
	background-color: #fff;
	text-align: center;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}
.table02 th {
	font-size: 11px;
	width: 35%;
	padding: 6px;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}
.table02 td {
	padding: 6px;
	background-color: #fff;
	text-align: center;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}


.table03 {
	width:100%;
	font-size: 9px;
	text-align: left;
	font: Meiryo, MS PGothic, Osaka, arial, helvetica, sans-serif;
}
.table03 th {
	width: 35%;
	padding: 6px;
	vertical-align: top;
	color: #333;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}
.table03 td {
	padding: 6px;
	text-align: left;
	border: 1px solid #CCCCCC;
	border-width: 1px 0px; /* 枠の幅 */
}

/*tr th:nth-of-type(1) { 
	background-color: #FFCCCC;
}*/
/*適応疾患表↑*/

/* yamamoto table属性追加 td01 */
/* WHO（世界保健機構）による適応疾患 */
table.tb01 {
	width: 600px;
	background:#FFFFFF;
	padding: 5px;
	border-spacing: 1px; /* セル間の隙間(モダンブラウザ用) */
}
table.tb01 th, table.tb01 td {
	padding: 5px;
	vertical-align:top;
}
table.tb01 tr.gry th, table.tb01 tr.gry td {
	width: 12%;
	padding: 5px;
	background:#CCCCCC;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight:bold
}
table.tb01 th.gry, table.tb01 td.gry {
	padding: 5px;
	background:#CCCCCC;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight:bold;
}
table.tb01 th.org, table.tb01 td.org {
	padding: 5px;
	background:#FFCC99;
	vertical-align: middle;
	width: 18%;
}
/*
table.tb01 th.blu, table.tb01 td.blu {
	background:#FFFFFF;
	width: 70%;
	border: 1px solid #FFF; /* 見出し(th)の内側に1pxの線 */
/*}*/

table.tb01 th.cent, table.tb01 td.cent {
	text-align:center;
}
/* 治療料金一覧 */
table.tb02{
	width: 100%;
	background:#FFFFFF;
	padding: 5px;
	text-align:center;
}
table.tb02 th, table.tb02 td {
	padding: 5px 15px 5px 15px;
	text-align: center;
	list-style-type: none;
}
table.tb02 th.cent, table.tb02 td.cent {
	text-align:center;
	list-style-type: none;
}
table.tb02 th.ylw, table.tb02 td.ylw {
	padding: 5px;
	background:#ffe4b5;
	list-style-type: none;
}


/* 治療料金一覧 */
table.tb02 {
	width: 100%;
	background:#FFFFFF;
	padding: 5px;
	text-align:left;
	list-style-type: none;
}
table.tb02 th, table.tb02 td {
	padding: 5px 15px 5px 15px;
	text-align: left;
	list-style-type: none;
}
table.tb02 th.cent, table.tb02 td.cent {
	text-align:center;
	list-style-type: none;
}
table.tb02 th.ylw, table.tb02 td.ylw {
	padding: 5px;
	background:#ffe4b5;
	list-style-type: none;
}
/* 鍼種類一覧 */
table.table05 {
	border: none;
	border-collapse: collapse;
	vertical-align:middle;
}
.table05 th {
	padding: 5px;
	text-align:center;
	vertical-align:middle;
	background:#f5f5f5;
	border-bottom:solid #d3d3d3 1px;
}
.table05 td {
	padding: 5px;
	font-size:11px;
	vertical-align:middle;
	background:#ffffff;
	border-bottom:solid #d3d3d3 1px;
}
th.table05name {
	width:20%;
}
td.table05img {
}
td.table05txt {
	width:65%;
}
/* 診療時間 */
table.table06 {
	width: 100%;
	padding: 10px;
	border: none;
	border-collapse: collapse;
	vertical-align:middle;
}
.table06 th {
	padding: 5px;
	text-align:center;
	vertical-align:middle;
	background:#f5f5f5;
	border-bottom:solid #d3d3d3 1px;
	border-top :solid #d3d3d3 1px;
}
.table06 td {
	text-align:center;
	padding: 5px;
	font-size:11px;
	vertical-align:middle;
	background:#ffffff;
	border-bottom:solid #d3d3d3 1px;
}
#table06 {
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	vertical-align:middle;
}
/* 診療時の注意 */
.sq {
	list-style-type: square
}

/*photoR*/
#photo_r {
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 0 20px;
	padding: 5px;
}

#photo_r_Left {
	width:300px;
	float: left;
	margin: 0;
	padding: 0;
}

#floatclear{
	clear: both;
}

/*photoL*/
#photo_l {
	border: 1px solid #ccc;
	float: left;
	margin: 0 20px 0 0;
	padding: 5px;
}

#photo_l_Right {
	width:300px;
	float: right;
	margin: 0;
	padding: 0;
}

/*=====acupuncuture↑=====*/

/*=====osteopathic=====*/

/* マーカー風下線 */
#strong01 {
	background: linear-gradient(transparent 40%, #FFFF99 40%);
	font-weight: bold;
	display: inline-block;
	_display: inline;
}
/* マーカー風下線 ↑*/

/* 注意事項表 */
.border-radius03 {
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border-radius: 10px; /* CSS3 */
	background-color: #FFFFFF;   /* 背景色 */
	border: 1px solid #CCCCCC;
	padding: 20px 25px 20px 35px;
	line-height: 0.8em;
	font-size: 95%;
	font-color: #666666;
	line-height: 1.5em
}
ul#li02 li {
	font-size:0.9em;
	list-style-type: circle
}
/* 注意事項表 ↑*/

#imgbox01 {
	width:200px;
	float: auto;
	text-align:center;
	display: inline-block;
	_display: inline;
}
#imgbox01:after {
	clear: both;
}
/* 保険画像*/

div.grid {
	clear: both;
}
div.grid div.section {
	float:left;
	width: 45%;
	margin: 5px;
	text-align: center;
}
/* 保険画像↑*/

/*=====osteopathic↑=====*/
/*=====qanda=====*/

#indentbox {}

li.text6 {
	list-style:none;
}
li.text6:before {
	content:"Q";
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	border-radius: 50%;
	height: 50px;
	width: 50px;
	margin:0 10px 0 0;
	padding:0 5px 0 5px;
	background-color: #ffefd5;
	color: #000000;
	font-style:italic;
	font-size: 15px;
	text-align :center;
	border: 1px #fffaf0 solid;       /* CSS3草案 */
	-webkit-border-radius:15px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 30px;   /* Firefox用 */
	border: 1px #808080 solid;
}
/*
li.text7 {
	list-style:none;
	text-indent:inherit;
	float:right;
}
li.text7:before {
	content:"A";
	padding-left: 1em; 
	text-indent: -1em;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	margin:0 10px 0 0;
	padding:0 5px 0 5px;
	background-color: #ffa500;
	color: #fff;
	font-style:italic;
	font-size: 15px;
	text-align :center;
	border: 1px #fffaf0 solid;   
	-webkit-border-radius:15px; 
	-moz-border-radius: 30px; 
	border: 1px #808080 solid;
}
*/

.text7 {
	list-style:none;
	text-indent:inherit;
	float:left;
}
.text7:before {
	content:"A";
	padding-left: 1em; 
	text-indent: -1em;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	margin:0 10px 0 0;
	padding:0 5px 0 5px;
	background-color: #ffa500;
	color: #fff;
	font-style:italic;
	font-size: 15px;
	text-align :center;
	border: 1px #fffaf0 solid;   
	-webkit-border-radius:15px; 
	-moz-border-radius: 30px; 
	border: 1px #808080 solid;
}

#up_ind {
	width:530px;
	margin:0 10px 0 0;
	float:right;
}

#up_ind_l {
	width:auto;
	margin:0 0 0 0;
	float:left;
}


#aindent {
	margin:0 0 0 35px;
	float:right;
}

#aindent02 {
	margin:0 30px 15px 35px;
	float:right;
}


/*#q {
	border-radius: 50%;
	height: 20px;
	width: 20px;
	padding:5px;
	background-color: #ffefd5;
	color: #fffaf0;
	font-style:italic;
	font-size: 15px;
	text-align :center;
	border: 1px #fffaf0 solid;
}*/
/*#a {
	width: 20px;
	height:10px;
	padding:5px;
	color: #fffaf0;
	font-style:italic;
	font-size: 15px;
	text-align :center;
	background-color: #ffa500;
	border-radius: 20px;        /* CSS3草案 */
/*-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
/*-moz-border-radius: 20px;   /* Firefox用 */
/*border: 1px #fffaf0 solid;
}*/
/*#Q {
	border-radius: 50%;
	height: 20px;
	width: 20px;
	padding:5px;
	background-color: #ffefd5;
	color: #fffaf0;
	font-style:italic;
	font-size: 15px;
	text-align :center;
	border: 1px #fffaf0 solid;
}*/
/*=====qanda↑=====*/

/*=====case=====*/

 /* 診療科目 */
#casebox01 {
	width: 600px;
	height:350px;
	background-color:#dcdcdc;
	margin:20px 0px 0px 0px;
	padding: 15px 10px 10px 10px;
}
#caseboxt {
	width: auto;
	height: 70px;
	padding: 0px 15px;
}
#casebox01 #btn {
	width:100px;
	padding: 0px;
	margin:7px;
	text-align: center;
	float:left;
	background-color:#ffffff;
	border-radius: 15px;        /* CSS3草案 */
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 15px;   /* Firefox用 */
	box-shadow:#9e9e9e 0px 0px 4px 2px;
	-webkit-box-shadow:#9e9e9e 0px 0px 4px 2px;
	-moz-box-shadow:#9e9e9e 0px 0px 4px 2px;
}
#casebox01 #btn #btnimg {
	margin: 3px 8px 3px 8px;
}
/* 適応疾患・性別・年代・フリーワード*/
#casebox02 {
	width: 600px;
	background-color:#dcdcdc;
	margin:0px;
	padding: 15px 10px 10px 10px;
}
#caseboxb {
	width: 600px;
	height: 70px;
	padding:auto;
	margin:auto;
	text-align:center;
	float:none;
	position:static;
	font: Meiryo, MS PGothic, Osaka, arial, helvetica, sans-serif;
	font-size:11px;
	color:#039;
	vertical-align: middle;
}

#casebox03 {
	width: 600px;
	margin:0px;
	padding: 15px 10px 10px 10px;
}

select.sub {
	margin: 5px 3px;
	text-align: center;
}
select.sex {
	margin: 5px 3px;
	text-align: center;
}
select.age {
	margin: 5px 3px;
	text-align: center;
}
select.freeword {
	margin: 5px 3px;
	text-align: center;
}
input.freeword {
	margin: 5px 3px;
	text-align: center;
	width: 60%;
}
/* 症例詳細パーソナル*/
.table04 {
	width: 100%;
	font-size: 11px;
	border-collapse: collapse;
	text-align: left;
	padding: 2px 2px;
}
.table04 td {
	color: #666;
	border-bottom: solid 1px #d3d3d3;
	text-indent: 10px;
	padding: 2px 2px;
	text-indent: 0.5em;
	vertical-align: bottom;
}
.table04 th {
	color: #333;
	width: 20%;
	border-bottom: solid 1px #d3d3d3;
	background-color: #f5f5f5;
	font-weight: normal;
	padding: 2px 2px;
	text-indent: 0.5em;
}

.table_detali {
	width: 100%;
	border-collapse: collapse;
}
.table_detali td {
	color: #666;
	border-bottom: solid 1px #d3d3d3;
	padding: 5px 5px;
	text-indent: 0.4em;
}
.table_detali th {
	color: #333;
	margin-left: auto;
	margin-right: auto;
	border-bottom: solid 1px #d3d3d3;
	background-color: #f5f5f5;
	font-weight: normal;
	padding: 5px 5px;
	text-indent: 0.4em;
}


/* 症例詳細内容*/
.table00 {
	width: 100%;
	font-size: 11px;
	border-collapse: collapse;
	text-align: left;
	padding: 2px 2px;
}
.table00 td {
	color: #666;
	border-bottom: solid 1px #d3d3d3;
	text-indent: 10px;
	padding: 2px 2px;
	text-indent: 0.5em;
	vertical-align: bottom;
}
.table00 th {
	color: #333;
	width: 20%;
	border-bottom: solid 1px #d3d3d3;
	background-color: #f5f5f5;
	font-weight: normal;
	padding: 2px 2px;
	text-indent: 0.5em;
}

.table_detali {
	width: 100%;
	border-collapse: collapse;
}
.table_detali td {
	color: #666;
	border-bottom: solid 1px #d3d3d3;
	padding: 5px 5px;
	text-indent: 0.4em;
}
.table_detali th {
	color: #333;
	margin-left: auto;
	margin-right: auto;
	border-bottom: solid 1px #d3d3d3;
	background-color: #f5f5f5;
	font-weight: normal;
	padding: 5px 5px;
	text-indent: 0.4em;
}

#case_number {
	float:right;
	margin:0 15px 0 0;
	}


/***/

/*1行目ボールド*/

.casebold {
	font-weight: bold;
	}



#btnimg_s {
	width:30px;
	height:30px;
	margin: auto;
	float: left;
	/*background:url(../img/case/subs10.png);*/
}
#btnimg_sc {
	width:30px;
	height:30px;
	margin: auto;
	float: left;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	}
.img class {
	padding: 2px;
	vertical-align: middle;
}

.table00img th {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	vertical-align: middle;
	border-bottom: solid 1px #d3d3d3;
	margin: 2px;
}

/*
.table00img th {
	hight: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	vertical-align: middle;
	border-bottom: solid 1px #d3d3d3;
	margin: 2px;
}

*/
/*=====case↑=====*/
/*=====infertility=====*/
/* ピンクマーカー風下線 */
#strong02 {
	width: 100%;
	font-size: 15px;
	background: linear-gradient(transparent 65%, #ffc0cb 65%);
	font-weight: nomal;
	display: inline-block;
	_display: inline;
	text-indent:0.5em;
	text-align:left;
}
/* ドロップキャップ */
#dc_txt:first-letter {
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";
	font-size: 3em;
	font-weight: bold;
	line-height: 1;
	float: left;
}
#dc_txt {
	line-height: 1.6em;
}
/* サブタイ */
#selector12b {
	font-size: 13px;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "serif";
	color:#CCCCCC;
}
/*=====infertility↑=====*/

/*=====voice=====*/
#voicebox01 {
	width: 90%;
	height: 65px;
	margin: 0 0 0 20px;
	background-color:#dcdcdc;
	margin: 15px 10 10 10px;
	padding:10px;
	display:table;
	table-layout: fixed;
}

#voicebox01 #vbtn {
	font-size: 10px;
	background-color:#ffffff;
	padding:5px;
	width: 70px;
	height:70px;
	text-align: center;
	margin:0 10px 0 0;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
		box-shadow:#9e9e9e 0px 0px 2px 1px;
	-webkit-box-shadow:#9e9e9e 0px 0px 2px 1px;
	-moz-box-shadow:#9e9e9e 0px 0px 2px 1px;
	float:left;
	opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
	}

#voicebox01 #vbtn2 {
	font-size: 10px;
	background-color:#ffffff;
	padding:10px 5px 5px 5px;
	width: 70px;
	height:60px;
	text-align: center;
	margin:0 10px 0 0;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	box-shadow:#9e9e9e 0px 0px 2px 1px;
	-webkit-box-shadow:#9e9e9e 0px 0px 2px 1px;
	-moz-box-shadow:#9e9e9e 0px 0px 2px 1px;
	float:left;
}

#voicebox01 #vbtn2 a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}


#voicebox01 #vbtn3 {
	font-size: 10px;
	background-color:#ffffff;
	padding:30px 5px 5px 5px;
	width: 70px;
	height:40px;
	text-align: center;
	margin:0 10px 0 30px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
		box-shadow:#9e9e9e 0px 0px 2px 1px;
	-webkit-box-shadow:#9e9e9e 0px 0px 2px 1px;
	-moz-box-shadow:#9e9e9e 0px 0px 2px 1px;
	float:left;
}

#voicebox01 #vbtn #vbtnimg {
}


#voice_personal {
	width:120px;
	margin:0 0 0 10px;
	}

#voice_detail_box {
	width:auto;
	padding:10px;
	}

#voice_td {
	padding:17px 0 0 0;
	}

#voice_tdimg2 {
	width:50px;
	float:left;
	}

/*=====voice↑=====*/

#ContMain #Cont {
	width:570px;
	text-align:left;
	margin:10px;
	padding:0 0 0 10px;
	color:#666666;
	text-align:justify;
	text-justify:inter-ideograph;
}
#ContMain #solid {
	width:655px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:solid 1px #CCBA8D;
}
#ContMain #solid #Cont_title_head01 {
	width:655px;
	height:24px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(/img/common/title_index001.png);
}
#ContMain #solid #Cont_title_head02 {
	width:655px;
	height:24px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(/img/common/title_index002.png);
}
#ContMain #solid #cont {
	width:615px;
	padding:30px;
}
/*p*/
#ContMain #content15p {
	width:auto;
	padding:15px;
}
#ContMain #content20p {
	width:auto;
	padding:20px;
}
#ContMain #content30p {
	width:auto;
	padding:30px;
}
#ContMain #content40p {
	width:auto;
	padding:40px;
}
#ContMain #content40ppribacy {
	width:auto;
	padding:40px 40px 40px 10px;
}
#ContMain #content50p {
	width:auto;
	padding:50px;
}
/*m*/
#ContMain #content15m {
	width:auto;
	margin:auto;
	padding:0 15px 0 15px;
}
#ContMain #content20m {
	width:auto;
	margin:auto;
	padding:0 20px 0 20px;
}
#ContMain #content30m {
	margin:auto;
	padding:0 30px 0 30px;
}
#ContMain #content40m {
	margin:auto;
	padding:0 40px 0 40px;
}
#ContMain #content50m {
	margin:auto;
	padding:0 50px 0 50px;
}
/*b*/
#ContMain #content15b {
	width:auto;
	margin:auto;
	padding:20px;
	border:#06F 1px solid;
	background: #E3EEFF;
	color:#06F;
}
#ContMain #content20b {
	width:auto;
	margin:auto;
	padding:0 20px 0 20px;
}
#ContMain #content30b {
	margin:auto;
	padding:0 30px 0 30px;
}
#ContMain #content40b {
	margin:auto;
	padding:0 40px 0 40px;
}
#ContMain #content50b {
	margin:auto;
	padding:0 50px 0 50px;
}
/*施工実績*/
#results {
}
#results #hospin {
	width:180px;
	margin:0 15px 0 0;
	float:left;
}
#results #hospin #title {
	width:180px;
	height:25px;
	margin:20px 0 10px 0;
	color:#F60;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1;
}
#TP5pxtxtL {
	width:340px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 5px;
}
/*サービス*/

#servicepagetitle {
	width:180px;
	height:20px;
	margin:0 0 5px 0;
	color:#039;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1;
}
/*お知らせ*/
/*What'New*/
 /*News記事*/
 
#update {
}
#update #left {
	width:70px;
	height:20px;
	margin:0 0 0 20px;
	float:left;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#693905;
}
#update #right {
	width:240px;
	height:20px;
	margin:0 0 0 0;
	float:right;
	text-align:left;
}
#Notice {
	width:600px;
	margin:0;
	padding:0 0 0 0;
}
.m_blue {
	color:#009dd3;
	font-size:13px;
	font-weight:bold;
}
.m_black {
	color:#333;
	font-size:12px;
	font-weight:bold;
}
#Notice #Phase {
	width:550px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:3em;
}
#Notice #Phase a:link {
	color:#039;
	text-decoration: none;
}
#Notice #Phase a:visited {
	color:#039;
	text-decoration: none;
}
#Notice #Phase a:hover {
	color:#039;
	text-decoration:underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/*左上*/
#Notice #Phase #dh {
	width:100px;
	height:20px;
	float:left;
	margin:0 20px 0 0;
	padding:0 0 0 0;
	font-weight:bold;
}
/*左下*/
#Notice #Phase #dl {
	width:70px;
	height:30px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
/*右上*/
#Notice #Phase #dt {
	width:400px;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 0 0;
}
/*右下*/
#Notice #Phase #dd {
	width:450px;
	height:50px;
	float:left;
	margin:0 0 0 30px;
	padding:0 0 0 0;
}
/* Contfoot */
/* -------------------------------------------------------- */
#Contfoot {
	width:655px;
	float:left;
	text-align:left;
	margin:15px 0 0 0;
	padding:0 10px 0 10px;
	color:#333;
}
/* Footer */
/* -------------------------------------------------------- */

#Footer {
}
#Footer #bgcolor {
	width:100%;
	height:250px;
	text-align:left;
	background-color:#ea5414;
}
#copylight {
	width:100%;
	height:500px;
	text-align:left;
	background-color:#FFF9EF;
}
#Footer #FootBana {
	width:250px;
	height:117px;
	margin:20px 0 0 0;
	float:left;
}
#Footer a:link {
	color:#FFF;
	text-decoration: none;
}
#Footer a:visited {
	color:#FFF;
	text-decoration: none;
}
#Footer a:hover {
	color:#0095CC;
	text-decoration: none;
}
#Footer #Cont {
	width:915px;
	margin:auto;
	text-align:left;
	color:#FFF;
}
#Footer #Cont #fl {
	width:170px;
	margin:30px 0 0 25px;
	text-align:left;
	color:#523B33;
	float:left;
}
#Footer #Cont #fr {
	width:150px;
	margin:20px 0 0 10px;
	text-align:left;
	color:#523B33;
	float:left;
}
#Footer #f_tel {
	width:220px;
	height:73px;
	margin:50px 60px 0 0px;
	text-align:left;
	float:right;
}

#Copyright {
	background-color:#F3F3F3;
}
#Copyright #cont {
	width:915px;
	margin:auto;
	color:#888888;
	font-weight:bold;
	text-align:center;
}
#Copyright #ftcopy {
	width:100%;
	height:100%;
	background-color:#C39D62;
	color:#ea5414;
}
#Copyright a:link {
	color:#ea5414;
}
#Copyright a:visited {
	color:#ea5414;
}
#Copyright a:hover {
	color:#f39700;
}
.arwlm {
	padding:0 0 0 25px;
	background:url(/img/common/arrow_fm.png) no-repeat;
	line-height:2em;
}
.arwls {
	padding:0 0 20px 11px;
	background:url(/img/common/arrow_fs.png) no-repeat 0 3px;
	line-height:1em;
}
#f_list {
}
#f_list ul {
	margin:0 0 0 30px;
	padding:0;
}
#f_list ul li {
	margin:8px 0 4px 0px;
	list-style:disc;
	line-height:1.5em;
	margin-left:0px;
	list-style-type: none;
}
#f_list ul li.dot {
	background:none;
	font-size:1px;
	height:1px;
	line-height:1px;
	border-top:1px dotted #555;
	margin-left:0px;
	list-style-type: none;
}
#f_list ol {
	margin:10px 0 10px 30px;
	padding:0;
}
#f_list ol li {
	margin:0 0 4px 0;
	list-style:decimal;
	line-height:1.2em;
	margin-left:0px;
	list-style-type: none;
}
#f_list dl {
	margin:0;
}
#f_list dt {
	margin-bottom:5px;
	font-weight:bold;
}
#f_list dd {
	margin-bottom:15px;
}
#MapincWak {
	width: 150px;
	height:25px;
	margin:0 0 0px 0px;
	padding:5px 0 0 0;
}
#HeadTop {
	width:865px;
	margin:auto;
	text-align:right;
	padding:0 50px 30px 0;
}
#pageTop01 {
	position:fixed;
	bottom:100px;
	right:0;
}


/*firstvisit*/

/*TAB 鍼灸-整骨*/
#firstvisit20p {
	width:100%;
	padding:5%;
	margin: auto;
	background: #fff;
	border: solid 1px #ddd;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 0 10px 0 #ddd;
}

#firstvisit_tab {
	width:550px;
	height:inherit;
	}

#firstvisit_tab #tabA {
	width:150px;
	height:80px;
	float:left;
	}

#firstvisit_tab #tabB {
	width:150px;
	height:80px;
	float:left;
	}


/*管理画面　装飾*/

/* ContMainMK */
/* -------------------------------------------------------- */
/*font*/
.kanri_table{
	font-size:12px;
	}

.kh1 {
	font-size:18px;
	font-weight:bold;
	color:#333;
	margin:0 0 10px 0;
	}

.kh2 {
	font-size:15px;
	font-weight:bold;
	color:#333;
	margin:0 0 10px 0;
	}



#ContMainMK {
	width:1000px;
	float:left;
	text-align:left;
	margin:15px 0 0 0;
	padding:0 0 0 10px;
	color:#333;
	text-align:justify;
	text-justify:inter-ideograph;
}


#ContMainMKMK #Cont {
	width:570px;
	text-align:left;
	margin:10px;
	padding:0 0 0 10px;
	color:#666666;
	text-align:justify;
	text-justify:inter-ideograph;
}
#ContMainMK #solid {
	width:655px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:solid 1px #CCBA8D;
}
#ContMainMK #solid #Cont_title_head01 {
	width:655px;
	height:24px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(/img/common/title_index001.png);
}
#ContMainMK #solid #Cont_title_head02 {
	width:655px;
	height:24px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(/img/common/title_index002.png);
}
#ContMainMK #solid #cont {
	width:615px;
	padding:30px;
}
/*p*/
#ContMainMK #content15p {
	width:auto;
	padding:15px;
}
#ContMainMK #content20p {
	width:auto;
	padding:20px;
}
#ContMainMK #content30p {
	width:auto;
	padding:30px;
}
#ContMainMK #content40p {
	width:auto;
	padding:40px;
}
#ContMainMK #content40ppribacy {
	width:auto;
	padding:40px 40px 40px 10px;
}
#ContMainMK #content50p {
	width:auto;
	padding:50px;
}
/*m*/
#ContMainMK #content15m {
	width:auto;
	margin:auto;
	padding:0 15px 0 15px;
}
#ContMainMK #content20m {
	width:auto;
	margin:auto;
	padding:0 20px 0 20px;
}
#ContMainMK #content30m {
	margin:auto;
	padding:0 30px 0 30px;
}
#ContMainMK #content40m {
	margin:auto;
	padding:0 40px 0 40px;
}
#ContMainMK #content50m {
	margin:auto;
	padding:0 50px 0 50px;
}
/*b*/
#ContMainMK #content15b {
	width:auto;
	margin:auto;
	padding:20px;
	border:#06F 1px solid;
	background: #E3EEFF;
	color:#06F;
}
#ContMainMK #content20b {
	width:auto;
	margin:auto;
	padding:0 20px 0 20px;
}
#ContMainMK #content30b {
	margin:auto;
	padding:0 30px 0 30px;
}
#ContMainMK #content40b {
	margin:auto;
	padding:0 40px 0 40px;
}
#ContMainMK #content50b {
	margin:auto;
	padding:0 50px 0 50px;
}




